micro_utils.dokka
0.15.1

# Swahili

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Swahili : IetfLanguageCode

## Types

CD
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object CD : IetfLanguageCode.Swahili
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Swahili
KE
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object KE : IetfLanguageCode.Swahili
TZ
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object TZ : IetfLanguageCode.Swahili
UG
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object UG : IetfLanguageCode.Swahili

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

CD
Link copied to clipboard
KE
Link copied to clipboard
TZ
Link copied to clipboard
UG
Link copied to clipboard
Companion
Link copied to clipboard